<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="@dimen/dp_10" />
    <gradient
        android:angle="45"
        android:centerColor="@color/white"
        android:centerX="0.35"
        android:centerY="0.4"
        android:endColor="@color/cyan_color"
        android:gradientRadius="@dimen/dp_10"
        android:startColor="@color/cyan_color"
        android:type="linear" />
</shape>